Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/40241/?format=api
{ "ob_id": 40241, "uuid": "d681fcadd18e4db395fb17ab8b43e6ed", "title": "QUANT Kunak Technologies AIR Pro", "abstract": "Low-cost instrument (make: Kunak Technologies, model AIR Pro) measuring air quality as part of the QUANT Wider Participation study. Has sensors that measure: PM2.5, Temperature, NO, CO, O3, PM1, PM10, Relative Humidity, Pressure, NO2.\r\n\r\nSerial numbers :\r\n321180036\r\n321180037\r\n321140000", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12596/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12597/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12598/?format=api" ], "instrumentType": "sampler", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/196168/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/196167/?format=api" ] }